/* Navbar */

.navbar {
  background-color: #325D93;
}

.hov:hover { 
  background-color: #1565c0 !important;
}

.signin {
  border-radius: 20px;
}

/* About */

#bg, #about-bg {
  background-image: url('/static/images/fisat.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

#bg {
  background-position: left top;
  height: auto;
}

#about-container {
  position: relative;
  height: 500px;
}

#about-bg {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  height: 100%;
  background-position: center;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.car {
  background-color: #fff;
  display: flex;
  overflow-x: scroll;
  scrollbar-width:none;
}
.car::-webkit-scrollbar {
  display: none;

}  
.card--content {
  margin: 5px;
}

#left-button-clubs, #right-button-clubs, #left-button-dept, #right-button-dept, #left-button-research, #right-button-research {
  z-index: 1;
  position: absolute;
} 

.ButtonClicked {
  color: rgb(214, 214, 214);
}

.ButtonUnclicked {
  color: black;
}

.card {
  z-index: 0;
}

#about {
  position: relative;
  padding-left: 100px;
  padding-top: 30px;
  color: white;
}

.mobile {
  padding: 20px !important;
}

@media (max-width: 600px) {
  #about-container {
    height: auto;
  }
  nav .nav-wrapper {
    height: 4.75rem;
  }
  #bg{
    margin-top: 0.8rem;
  }
}

/* Button */

.btn, .btn-large, .btn-small, .btn-flat {
  border-width: 3px !important;
}

.know {
  background-color: transparent;
  border-radius: 50px;
}

.know-close {
  background-color: #325D93;
}

.know:hover {
  background-color: white;
  color: #325D93;
}

/* Modal */

.modal {
  color: black;
  width: 100%;
}

/* Cards */

.card .card-content {
  text-align: justify;
  color: black;
}

.border {
  border-style: solid;
  border-left-width: 3px;
  border-bottom-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  border-color: #1565c0;
}

.faq-bgcolor {
  background-color: rgb(231, 231, 231);
  width: 100%;
  border-style: solid;
  border-left-width: 0;
  border-bottom-width: 3px;
  border-right-width: 0;
  border-top-width: 3px;
  border-color: grey;
}

.btn-border {
  border: 2px solid #1565c0 !important;
  color: #1565C0 !important;
  background-color: #fff !important;
  box-shadow: 0 !important;
}

#faq-header {
  font-weight: 200;
}

#submit {
  margin-bottom: 3%;
}

.modalclr {
  color: #ffffff !important;
  background-color: #000000 !important;
}

.modalclr1 {
  min-width: 300px;
  max-width: 300px;
  margin: 20px;
  min-height: 70px;
  background-color: #000000 !important;
}

/* Vision and Mission card height equilization */

@media screen and (min-width: 0) {
  .height {
    height: auto;
    min-height: 0;
  }
  .card--content {
    min-width: 90%;
    height: 300px;
  }
  .car{
    height: 320px;
  }
  .research-img {
    width: 100%;
    height: 155px;
  }
}

@media screen and (min-width: 600px) {
  .height {
    height: auto;
    min-height: 340px;
  }
  .card--content {
    min-width: 500px;
    height: 400px;
  }
  .car {
    height: 420px;
  }
  .research-img {
    width: 100%;
    height: 270px;
  }
}

@media screen and (min-width: 699px) {
  .height {
    height: auto;
    min-height: 280px;
  }
}

@media screen and (min-width: 855px) {
  .height {
    height: auto;
    min-height: 270px;
  }
}

@media screen and (min-width: 1125px) {
  .height {
    height: auto;
    min-height: 270px;
  }
}

.container-for-desktop-ui {
  margin-left: 25%;
}

.carousel {
  -webkit-perspective: 0px !important;
  perspective: 0px !important;
  -webkit-transform-style: flat !important;
  transform-style: flat !important;
  -webkit-transform-origin: 0% 0% !important;
  transform-origin: 0% 0% !important;
}

tr {
  border-bottom: 0px solid rgba(0, 0, 0, 0.12) !important;
}

.text {
  font-size: 22px;
}

.card-title {
  font-size: 14px !important;
}

.modal-button-colour {
  color: #ffffff !important;
  background-color: #325D93 !important;
}

.last-row-with-two-cards-only-title {
  font-size: 1.3vw !important;
}

.width-of-cards-in-tablet-ui {
  min-width: 100%;
}

.row-with-two-cards-padding {
  padding-left: 20%;
}

.carousel {
  min-height: 200px !important;
  max-height: 800px;
  min-width: 100% !important;
  margin-top: 0px !important;
}

.carousel-slider-changes {
  min-height: 480px !important;
}

.col {
  height: auto;
  max-width: 100% !important;
}

.modifications-to-carousel-item {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.text-size-for-small-screens {
  font-size: 18px !important;
}

.card-reveal-content-font-size {
  font-size: 12px !important;
}